{
    "parent": "block/cube",
    "textures": {
        "particle": "block/furnace_side",
        "down": "block/furnace_bottom",
        "up": "block/furnace_top",
        "north": "block/furnace_front_on",
        "east": "block/furnace_side",
        "south": "block/furnace_side",
        "west": "block/furnace_side"
    }
}
